#wa-compimage-jdq83w5k4mvbbs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jdq84cfd4mvmzs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kgxmo5ea4y5vu8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-j75xh7r73itgls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j75xh7r73itgls>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j75xh7r73itgls>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jde376l14wrju0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jde376l14wrju0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jde376l14wrju0>.wa-container-vspacer {height:0px;}
#wa-comptext-j77clv2s302dn4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kgxmo5ec446qwo {background-color:#3778fc;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-kcj4jml53zbgww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kcj4jml53zbgww>.row>.clearfix {margin-bottom:0px;}
#wa-container-kcj4jml53zbgww>.wa-container-vspacer {height:0px;}
#wa-container-kcj4jmla718zc8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kcj4jmla718zc8>.row>.clearfix {margin-bottom:0px;}
#wa-container-kcj4jmla718zc8>.wa-container-vspacer {height:0px;}
#wa-container-kcj4jmlc2s4zfk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kcj4jmlc2s4zfk>.row>.clearfix {margin-bottom:0px;}
#wa-container-kcj4jmlc2s4zfk>.wa-container-vspacer {height:0px;}
#wa-container-kcj4jmlc2s53ag {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kcj4jmlc2s53ag>.row>.clearfix {margin-bottom:0px;}
#wa-container-kcj4jmlc2s53ag>.wa-container-vspacer {height:0px;}
#wa-container-kcj4jmld2s507c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kcj4jmld2s507c>.row>.clearfix {margin-bottom:0px;}
#wa-container-kcj4jmld2s507c>.wa-container-vspacer {height:0px;}
#wa-row-j75y3xr39sy0sw {margin:0px 0px;}
#wa-row-j75y3xr39sy0sw>div {padding: 0px 0px;}
#wa-row-j75y5sh19zs4gw>.wa-item-rowspacer {height:50px;}
#wa-row-j77blvmc3ds8s0 {margin:0px 0px;}
#wa-row-j77blvmc3ds8s0>div {padding: 0px 0px;}
#wa-row-j77bzsvq6ktqns {margin:0px 0px;}
#wa-row-j77bzsvq6ktqns>div {padding: 0px 0px;}
#wa-row-jdnb7vwt6dyyy0>.wa-item-rowspacer {height:50px;}
#wa-row-kgxmo5ea436p1k {margin:0px 0px;}
#wa-row-kgxmo5ea436p1k>div {padding: 0px 0px;}
#wa-row-kgxmo5ea436p6w {margin:0px 0px;}
#wa-row-kgxmo5ea436p6w>div {padding: 0px 0px;}
#wa-row-kgxmo5ec436pc8 {margin:0px 0px;}
#wa-row-kgxmo5ec436pc8>div {padding: 0px 0px;}
[id^=wa-compmenu-kgxmo5ea2xromo] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-kgxmo5ea2xromo] .dropdown-menu > li > a:hover, [id^=wa-compmenu-kgxmo5ea2xromo] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-kgxmo5ea2xromo] .navbar-default {background-color:#338cfd; border-color:#f7f7f7; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-kgxmo5ea2xromo] .navbar-default .navbar-brand, [id^=wa-compmenu-kgxmo5ea2xromo].navbar-nav li a, [id^=wa-compmenu-kgxmo5ea2xromo] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-kgxmo5ea2xromo] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-kgxmo5ea2xromo] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Monaco, 'DejaVu Sans Mono', 'Lucida Console', 'Andale Mono', monospace; font-size:16px; color:#02163f;}
[id^=wa-compmenu-kgxmo5ea2xromo] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-kgxmo5ea2xromo] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-kgxmo5ea2xromo] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-kgxmo5ea2xromo] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#02163f;}
[id^=wa-compmenu-kgxmo5ea2xromo] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-kgxmo5ea2xromo] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-kgxmo5ea2xromo] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-kgxmo5ea2xromo] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-kgxmo5ea2xromo] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-kgxmo5ea2xromo] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-kgxmo5ea2xromo] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-kgxmo5ea2xromo] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-kgxmo5ea2xromo] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-kgxmo5ea2xromo].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-kgxmo5ea2xromo] .wa-srch-input {font-size:16px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j75y3xr39sy0sw {margin:0px 0px;}
#wa-row-j75y3xr39sy0sw>div {padding: 0px 0px;}
#wa-row-j77blvmc3ds8s0 {margin:0px 0px;}
#wa-row-j77blvmc3ds8s0>div {padding: 0px 0px;}
#wa-row-j77bzsvq6ktqns {margin:0px 0px;}
#wa-row-j77bzsvq6ktqns>div {padding: 0px 0px;}
#wa-row-kgxmo5ea436p1k {margin:0px 0px;}
#wa-row-kgxmo5ea436p1k>div {padding: 0px 0px;}
#wa-row-kgxmo5ea436p6w {margin:0px 0px;}
#wa-row-kgxmo5ea436p6w>div {padding: 0px 0px;}
#wa-row-kgxmo5ec436pc8 {margin:0px 0px;}
#wa-row-kgxmo5ec436pc8>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j75y3xr39sy0sw {margin:0px 0px;}
#wa-row-j75y3xr39sy0sw>div {padding: 0px 0px;}
#wa-row-j77blvmc3ds8s0 {margin:0px 0px;}
#wa-row-j77blvmc3ds8s0>div {padding: 0px 0px;}
#wa-row-j77bzsvq6ktqns {margin:0px 0px;}
#wa-row-j77bzsvq6ktqns>div {padding: 0px 0px;}
#wa-row-kgxmo5ea436p1k {margin:0px 0px;}
#wa-row-kgxmo5ea436p1k>div {padding: 0px 0px;}
#wa-row-kgxmo5ea436p6w {margin:0px 0px;}
#wa-row-kgxmo5ea436p6w>div {padding: 0px 0px;}
#wa-row-kgxmo5ec436pc8 {margin:0px 0px;}
#wa-row-kgxmo5ec436pc8>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j75y3xr39sy0sw {margin:0px 0px;}
#wa-row-j75y3xr39sy0sw>div {padding: 0px 0px;}
#wa-row-j77blvmc3ds8s0 {margin:0px 0px;}
#wa-row-j77blvmc3ds8s0>div {padding: 0px 0px;}
#wa-row-j77bzsvq6ktqns {margin:0px 0px;}
#wa-row-j77bzsvq6ktqns>div {padding: 0px 0px;}
#wa-row-kgxmo5ea436p1k {margin:0px 0px;}
#wa-row-kgxmo5ea436p1k>div {padding: 0px 0px;}
#wa-row-kgxmo5ea436p6w {margin:0px 0px;}
#wa-row-kgxmo5ea436p6w>div {padding: 0px 0px;}
#wa-row-kgxmo5ec436pc8 {margin:0px 0px;}
#wa-row-kgxmo5ec436pc8>div {padding: 0px 0px;}
}
